
@font-face {
    font-family: 'white_angelicaregular';
    src: url('../fonts/whiteangelica-webfont.woff2') format('woff2'),
         url('../fonts/whiteangelica-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



[data-icon]:before {
	font-family: 'linecons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
[class^="li_"]:before, [class*=" li_"]:before {
	font-family: 'linecons';
	font-style: normal;
	speak: none;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.li_heart:before {
	content: "\e000";
}
.li_cloud:before {
	content: "\e001";
}
.li_star:before {
	content: "\e002";
}
.li_tv:before {
	content: "\e003";
}
.li_sound:before {
	content: "\e004";
}
.li_video:before {
	content: "\e005";
}
.li_trash:before {
	content: "\e006";
}
.li_user:before {
	content: "\e007";
}
.li_key:before {
	content: "\e008";
}
.li_search:before {
	content: "\e009";
}
.li_settings:before {
	content: "\e00a";
}
.li_camera:before {
	content: "\e00b";
}
.li_tag:before {
	content: "\e00c";
}
.li_lock:before {
	content: "\e00d";
}
.li_bulb:before {
	content: "\e00e";
}
.li_pen:before {
	content: "\e00f";
}
.li_diamond:before {
	content: "\e010";
}
.li_display:before {
	content: "\e011";
}
.li_location:before {
	content: "\e012";
}
.li_eye:before {
	content: "\e013";
}
.li_bubble:before {
	content: "\e014";
}
.li_stack:before {
	content: "\e015";
}
.li_cup:before {
	content: "\e016";
}
.li_phone:before {
	content: "\e017";
}
.li_news:before {
	content: "\e018";
}
.li_mail:before {
	content: "\e019";
}
.li_like:before {
	content: "\e01a";
}
.li_photo:before {
	content: "\e01b";
}
.li_note:before {
	content: "\e01c";
}
.li_clock:before {
	content: "\e01d";
}
.li_paperplane:before {
	content: "\e01e";
}
.li_params:before {
	content: "\e01f";
}
.li_banknote:before {
	content: "\e020";
}
.li_data:before {
	content: "\e021";
}
.li_music:before {
	content: "\e022";
}
.li_megaphone:before {
	content: "\e023";
}
.li_study:before {
	content: "\e024";
}
.li_lab:before {
	content: "\e025";
}
.li_food:before {
	content: "\e026";
}
.li_t-shirt:before {
	content: "\e027";
}
.li_fire:before {
	content: "\e028";
}
.li_clip:before {
	content: "\e029";
}
.li_shop:before {
	content: "\e02a";
}
.li_calendar:before {
	content: "\e02b";
}
.li_vallet:before {
	content: "\e02c";
}
.li_vynil:before {
	content: "\e02d";
}
.li_truck:before {
	content: "\e02e";
}
.li_world:before {
	content: "\e02f";
}
 @media (max-width: 786px){
    .about-area img{width: 48%;}
}
 @media (max-width: 786px){
    .about-area h2{display: none;}
}
@media (max-width: 786px){
    .view h2{display: none;}
}
/* Button */
.button {
  width: max-content;
  padding: .8rem 2.2rem;
  font-size: 2.2rem;
  color: black;
  background-color: transparent;
  position: relative;
  border: none;
  outline: none;
  user-select: none;
  cursor: pointer;
  overflow: hidden;
  transition: all .4s ease-in-out;
}

.button span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 3px solid #fff;
  z-index: -1;
}

.button span::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 8%;
  height: 500%;
  background-color: #141414;
  transform: translate(-50%, -50%) rotate(-60deg);
  transition: all .4s ease-in-out;
}

/* What After Hovering The Button */
.button:hover span::after,
.button:focus span::after {
  background-color: black;
  width: 100%;
  transform: translate(-50%, -50%) rotate(-90deg);
}

.button:hover,
.button:focus {
  color: #fff;
}
.button a:hover{color: #fff;}`

#wrapper{
 
  box-sizing:border-box;
  display:flex;
  align-items:center;
  justify-content:center;
}
.my-super-cool-btn{
  position:relative;
  text-decoration:none;
  color:#fff;
  letter-spacing:1px;
  font-size:2rem;
  box-sizing:border-box;
}
.my-super-cool-btn span{
  position:relative;
  box-sizing:border-box;
  display:flex;
  align-items:center;
  justify-content:center;
  width: 170px;
    height: 170px;
}
.my-super-cool-btn span:before{
      content: '';
    width: 50%;
    height: 50%;
    display: block;
    position: absolute;
    border-radius: 100%;
    border: 7px solid #fff;background: #fff;
    box-sizing: border-box;
    transition: all .85s cubic-bezier(0.25, 1, 0.33, 1);
    box-shadow: 0 30px 85px rgb(0 0 0 / 14%), 0 15px 35px rgb(0 0 0 / 14%);
}
.my-super-cool-btn:hover span:before{
  transform:scale(0.8);
  box-shadow: 0 20px 55px rgba(0,0,0,0.14), 0 15px 35px rgba(0,0,0,0.14);
}
.my-super-cool-btn .dots-container{
  opacity:0;
  animation: intro 1.6s;
  animation-fill-mode: forwards;
}
.my-super-cool-btn .dot{
  width:8px;
  height:8px;
  display:block;
  background-color:#F3CF14;
  border-radius:100%;
  position:absolute;
  transition: all .85s cubic-bezier(0.25, 1, 0.33, 1);
}
.my-super-cool-btn .dot:nth-child(1){
  top:50px;
  left:50px;
  transform:rotate(-140deg);
  animation: swag1-out 0.3s;
  animation-fill-mode: forwards;
  opacity:0;
}
.my-super-cool-btn .dot:nth-child(2){
  top:50px;
  right:50px;
  transform:rotate(140deg);
  animation: swag2-out 0.3s;
  animation-fill-mode: forwards;
  opacity:0;
}
.my-super-cool-btn .dot:nth-child(3){
  bottom:50px;
  left:50px;
  transform:rotate(140deg);
  animation: swag3-out 0.3s;
  animation-fill-mode: forwards;
  opacity:0;
}
.my-super-cool-btn .dot:nth-child(4){
  bottom:50px;
  right:50px;
  transform:rotate(-140deg);
  animation: swag4-out 0.3s;
  animation-fill-mode: forwards;
  opacity:0;
}
.my-super-cool-btn:hover .dot:nth-child(1){
  animation: swag1 0.3s;
  animation-fill-mode: forwards;
}
.my-super-cool-btn:hover .dot:nth-child(2){
  animation: swag2 0.3s;
  animation-fill-mode: forwards;
}
.my-super-cool-btn:hover .dot:nth-child(3){
  animation: swag3 0.3s;
  animation-fill-mode: forwards;
}
.my-super-cool-btn:hover .dot:nth-child(4){
  animation: swag4 0.3s;
  animation-fill-mode: forwards;
}
@keyframes intro {
   0% {
     opacity:0;
  }
  100% {
     opacity:1;
  }
}
@keyframes swag1 {
   0% {
     top:50px;
     left:50px;
     width:8px;
  }
  50% {
    width:30px;
    opacity:1;
  }
  100% {
     top:20px;
     left:20px;
     width:8px;
     opacity:1;
  }
}
@keyframes swag1-out {
   0% {
     top:20px;
     left:20px;
     width:8px;
  }
  50% {
     width:30px;
    opacity:1;
  }
  100% {
     top:50px;
     left:50px;
     width:8px;
    opacity:0;
  }
}
@keyframes swag2 {
   0% {
     top:50px;
     right:50px;
     width:8px;
  }
  50% {
    width:30px;
    opacity:1;
  }
  100% {
     top:20px;
     right:20px;
     width:8px;
     opacity:1;
  }
}
@keyframes swag2-out {
   0% {
     top:20px;
     right:20px;
     width:8px;
  }
  50% {
     width:30px;
    opacity:1;
  }
  100% {
     top:50px;
     right:50px;
     width:8px;
    opacity:0;
  }
}
@keyframes swag3 {
   0% {
     bottom:50px;
     left:50px;
     width:8px;
  }
  50% {
    width:30px;
    opacity:1;
  }
  100% {
     bottom:20px;
     left:20px;
     width:8px;
     opacity:1;
  }
}
@keyframes swag3-out {
   0% {
     bottom:20px;
     left:20px;
     width:8px;
  }
  50% {
     width:30px;
    opacity:1;
  }
  100% {
     bottom:50px;
     left:50px;
     width:8px;
    opacity:0;
  }
}
@keyframes swag4 {
   0% {
     bottom:50px;
     right:50px;
     width:8px;
  }
  50% {
    width:30px;
    opacity:1;
  }
  100% {
     bottom:20px;
     right:20px;
     width:8px;
     opacity:1;
  }
}
@keyframes swag4-out {
   0% {
     bottom:20px;
     right:20px;
     width:8px;
  }
  50% {
     width:30px;
    opacity:1;
  }
  100% {
     bottom:50px;
     right:50px;
     width:8px;
    opacity:0;
  }
}

@media (max-width:767px){
.social a i{
font-size: 16pt;
    line-height: 37px;
}
.page-border.left{left:0;top:0;bottom:24px;width:25px;border-right:1px solid}
.lead{
  font-size: 15px !important;    letter-spacing: 0px;
}
}
@media (min-width:768px){
.social a i{
font-size: 21pt;
    line-height: 37px;
}
.page-border.left{left:0;top:0;bottom:24px;width:30px;border-right:1px solid}
.lead{
  font-size: 19px !important;    letter-spacing: 1.2px;
}
}